@charset "utf-8";

body, html, #navigation,#inhalt_prog,#inhalt_entwicklung,#inhalt_impressum,#inhalt_kontakt,#inhalt_datenschutz #infobox,
            #inhalt_software, #inhalt_index  {
           margin:0;
           padding:0;
         
           }
body {
	font: 112% Arial, Helvetica, sans-serif;
	/*background-color:#f3f3f3;*/
	background-color:#ffffff;
	}
#logokopf{
  /* background-color:#f3f3f3;*/
   background-color:#ffffff;
	margin: 5px 25px 5px 25px ;
	padding: 17px 0px 0px 0px;
	height: 50px;
		
}

#kopf {
	border-top:    1px solid #86b5e8;
	border-bottom: 1px solid #86b5e8;
	text-align: center;
	margin: 0;
	background-color:#ffffff;
	padding: 0.5em;
	word-spacing: 0.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90.01%;
	font-weight: bold;	
	}
	#kopf a:link{
	color: #2d4fb5 ;
	text-decoration: none;
	text-underline: none;
	}
   #kopf a:hover{
   color: #0000ff;
	text-decoration: none;
	text-underline: none;
	}
	a:visited{
	color: #2d4fb5 ;
	text-decoration: none;
	text-underline: none;
	}	
#navigation, #infobox {
	width: 20%;
	float: left;
	color: #5e5e5e;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90.01%;
	
	}
	#navigation a:link {
	color: #2D4FB5;
	text-decoration: none;
	text-underline: none;
	}
	#navigation a:hover {
	color: #0000ff ;
	text-decoration: none;
	text-underline: none;
	}
#inhalt_entwicklung {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8 ;
	border-left: 1px solid #86b5e8 ;
	padding: 0em 0em 40em 0em;
	font-size: 90.1%;
	background-image: url(/de/b1.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#inhalt_impressum {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8 ;
	border-left: 1px solid #86b5e8 ;
	padding: 0em 0em 16em 0em;
	font-size: 90.1%;
	background-image: url(/de/b1.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#inhalt_kontakt {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8 ;
	border-left: 1px solid #86b5e8 ;
	padding: 0em 0em 5em 0em;
	font-size: 90.1%;
	background-image: url(/de/b1.png);
	background-repeat: no-repeat;
	background-position: center;
	}

#inhalt_datenschutz {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8 ;
	border-left: 1px solid #86b5e8 ;
	padding: 0em 0em 25em 0em;
	font-size: 90.1%;
	background-image: url(/de/b1.png);
	background-repeat: no-repeat;
	background-position: center;
	}


#inhalt_prog {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8 ;
	border-left: 1px solid #86b5e8 ;
	padding: 0em 0em 34em 0em;
	font-size: 90.1%;
	background-image: url(/de/b1.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#inhalt_index {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8 ;
	border-left: 1px solid #86b5e8 ;
	padding: 0em 0em 40em 0em;
	font-size: 90.1%;
	background-image: url(/de/b1.png);
	background-repeat: no-repeat;
	background-position: center; 
	
}
#inhalt_software {
	width: 59.5%;
	float: left;
	background-color: #ffffff;
	color: #5E5E5E ;
	border-right: 1px solid #86b5e8;
	border-left: 1px solid #86b5e8;
	padding: 0em 0em 38em 0em;
	font-size: 90.1%;
	background-image: url(/de/pleaselogin.png);
	background-repeat: no-repeat;
	background-position:top; 
}
#siteInfo{
	clear: both;
	border-top:    1px solid #86b5e8;
	border-bottom: 1px solid #86b5e8;
	font-size: 75% ;
	color: #5E5E5E ;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin-top: -1px;
}
.impressum1{
font-family: Arial, Helvetica, sans-serif;
font-size: 90.1%;
margin: 0px 25px 0px 25px;
}
.impressum2{
font-family: Arial, Helvetica, sans-serif;
font-size: 90.1%;
margin: 25px 25px 0px 25px ;
}
.impressum3{
	font-size: 90.01%;
	margin: 35px 25px 5px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.gnupginfo3{
font-size: 90.01%;
margin: 100px 25px 20px 25px;
font-family: Courier New,Courier,Monaco;
}
.gnupginfo1{
font-size: 90.01%;
margin: 0px 25px 0px 25px;
font-family: Courier New,Courier,Monaco;
}


/*#kopf p {
	margin: 0;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
*/
/*#kopf h1 {
           
}
*/
p {        margin: 25px 25px 0 25px ;
}

h1 {       margin: 0 25px 25px 25px;
           padding-top: 25px;
           font-size: 1.2em;
}
/* css für login */ /*
input {
           background-color:#fff;
           font-size: 1em;

}
input:focus {
           background-color: #eee;
}
legend {
           font-weight:bold;
           background-color: #F4F4F4;
           border: 1px solid #ccc;
           padding: 4px;
           width: 10em;
           text-align:center;
           margin: 1em;
}*/
fieldset {
	border: none;
	/* margin: 12px;
	width: 10em; */
	padding: 1em, 1em, 1em , 1em;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #5E5E5E;
	font-size: 90.01%;	
}
label
{
           float: left;
           text-align: right;
           width: 5em;
           margin-right: 0.3em;
           margin-top: 1em;
		  
} 
legend{
    font-family: Arial, Helvetica, sans-serif;
	color: #5E5E5E;	
}
input {
           margin-top: 1em;
           width: 5em;
}
form br
{
            clear:left;
} 
fieldset.button {
        text-align: center;
}

.button .submit {
         /*  display: ;*/
           width: 8em; 
         /*  border: 2px solid;
           border-color: #F2F2F2 #C0C0C0 #C0C0C0 #F2F2F2;
		  */ 
}


/* ende css für login */  
